@charset "UTF-8";
/* CSS Document */

html {	
	min-height:100%;
	margin-bottom:1px;
	}

body {
	margin:0;
	padding:0;
	background:url(_img/body_back1.gif) #bcd1d4 repeat-y;
	}
	
a {
	outline:none;
	text-decoration:none;
	color:#26435a;
	}
	
a:hover {
	color:#0a1218;
}
	
.red {
	color:#CC0000;
	font-size:9px;
	font-weight:100;
	}
	
.small {
	font-size:8px;
	color:#666;
	}
	
.hide {
	display:none;
	}
	
.preload {
	display:none;
	}
	
.read {
	margin:8px 0 0 10px;
	font-weight:bold;
	}
	
.inline {
	color:#1b334c;
	font-weight:bold;
	}
	
.inline:hover {
	color:#000;
	}
	
img.title {
	margin:10px 0 0 0;
	border:none;
	}

img.specs {
	margin:0 0 5px 0;
	}
	
img.plans {
	margin:20px 0 5px 0;
	}
	
h1 {
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	line-height:14px;
	margin:5px 0 10px 2px;
	color:#2C2C2C;
	}
	
h2 {
	font-weight:bold;
	font-size:11px;
	text-transform:uppercase;
	line-height:14px;
	margin:5px 0 10px 0;
	color:#2C2C2C;
	}
	
h4 /* - Caption - */ {
	font-size:9px;
	font-weight:normal;
	color:#666;
	margin:0 0 0 2px;
	}
	
	

/* -- Left Nav Layout -- */

#leftcontent {
	position:fixed;
	top:0;
	left:0;
	width:170px;
	margin:0;
	padding:0;
	background-color:#152836;
	}
	
#logo {
	display:block;
	height:137px;
	background-image:url(_img/logo.gif)
	}
	
.leftnav {
	display:block;
	height:30px;
	color:#AAC9CB;
	}
	
#about {
	background:url(_img/aboutback.gif);
	}
	
#consulting {
	background:url(_img/consultingback.gif);
	}
	
#design {
	background:url(_img/designback.gif);
	}
	
#links {
	background:url(_img/linksback.gif);
	}
	
#contact {
	background:url(_img/contactback.gif);
	}
	
#raceresults {
	background:url(_img/raceback.gif);
	}
	
#raceresults:hover {
	background:url(_img/race-over.gif);
	}
	
#about:hover {
	background:url(_img/about-over.gif);
	}

#consulting:hover {
	background:url(_img/consulting-over.gif);
	}

#design:hover {
	background:url(_img/design-over.gif);
	}

#links:hover {
	background:url(_img/links-over.gif);
	}

#contact:hover {
	background:url(_img/contact-over.gif);
	}
	
#address {
	background:url(_img/addressback.gif) no-repeat;
	height:133px;
	line-height:14px;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	letter-spacing:.8px;
	padding-top:30px;
	color:#999;
	margin:0;
	}
	
#address a {	
	color:#bbd1d3;
	text-transform: uppercase;
	font-family: verdana;
	font-size:10px;
	font-weight:bold;
}


	
/* -- Midnav Layout -- */

#homeimage {
	width:250px;
	background-color:#0a1117;
	position:absolute;
	top:0px;
	left:170px;
	height:101%;
	}	
	
#midnav {
	position:absolute;
	top:0px;
	left:170px;
	}
	
#toggleback {
	background:url(_img/_midnav/featuredback.gif);
	width:171px;
	height:61px;
	}
	
#toggle {
	color:#2C2C2C;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	text-transform:uppercase;
	padding:42px 0 0 10px;
	}
	
#toggle a {
	color:#12475a;
	}
	
#toggle a:hover {
	color:#97b2bd;
	}

#midextension {
	width:171px;
	background:url(_img/_midnav/midback.gif) repeat-y;
	}
	
#lowertoggle {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	padding:8px 0 0 10px;
	}
	
#lowertoggle a {
	color:#12475a;
	}
	
#lowertoggle a:hover {
	color:#97b2bd;
	}
	


/* --  Featured Menu -- */
	
.featured {
	display:block;
	height:59px;
	width:171px;
	}

#f1 {
	background:url(_img/_midnav/featured1.gif)
	}
	
#f1-over {
	background:url(_img/_midnav/featured1-over.gif)
	}
	
#f1:hover {
	background:url(_img/_midnav/featured1-over.gif)
	}
	
#f2 {
	background:url(_img/_midnav/featured2.gif)
	}
	
#f2-over {
	background:url(_img/_midnav/featured2-over.gif)
	}
	
#f2:hover {
	background:url(_img/_midnav/featured2-over.gif)
	}
	
#f3 {
	background:url(_img/_midnav/featured3.gif)
	}
	
#f3-over {
	background:url(_img/_midnav/featured3-over.gif)
	}
	
#f3:hover {
	background:url(_img/_midnav/featured3-over.gif)
	}
	
#f4 {
	background:url(_img/_midnav/featured4.gif)
	}
	
#f4-over {
	background:url(_img/_midnav/featured4-over.gif)
	}
	
#f4:hover {
	background:url(_img/_midnav/featured4-over.gif)
	}
	
#f5 {
	background:url(_img/_midnav/featured5.gif)
	}
	
#f5-over {
	background:url(_img/_midnav/featured5-over.gif)
	}
	
#f5:hover {
	background:url(_img/_midnav/featured5-over.gif)
	}
	
#f6 {
	background:url(_img/_midnav/featured6.gif)
	}
	
#f6-over {
	background:url(_img/_midnav/featured6-over.gif)
	}
	
#f6:hover {
	background:url(_img/_midnav/featured6-over.gif)
	}
	
#f7 {
	background:url(_img/_midnav/featured7.gif)
	}
	
#f7-over {
	background:url(_img/_midnav/featured7-over.gif)
	}

#f7-over {
	background:url(_img/_midnav/featured7-over.gif)
	}
	
#f7:hover {
	background:url(_img/_midnav/featured7-over.gif)
	}
	
#f8 {
	background:url(_img/_midnav/featured8.gif)
	}
	
#f8-over {
	background:url(_img/_midnav/featured8-over.gif)
	}

#f8:hover {
	background:url(_img/_midnav/featured8-over.gif)
	}
	
#f9 {
	background:url(_img/_midnav/featured9.gif)
	}
	
#f9-over {
	background:url(_img/_midnav/featured9-over.gif)
	}

#f9:hover {
	background:url(_img/_midnav/featured9-over.gif)
	}
	


/* -- Right Content Layout -- */

#rightcontent {
	position:absolute;
	top:0px;
	left:445px;
	width:500px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	margin-top:25px;
	margin-right:25px;
	}
	
#rc_featured {
	position:absolute;
	top:0px;
	left:360px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	line-height:15px;
	margin-top:40px;
	margin-right:25px;
	width:585px;
	}	

#breadcrumbs {
	font-size:9px;
	color:#536b75;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom:1px solid #829ea9;
	width:250px;
	padding-bottom:5px;
	}
	
#breadcrumbs a {
	text-decoration:none;
	color:#536b75;
	}
	
#breadcrumbs a:hover {
	color:#333;
	}
	
#homecontent {
	margin:10px 0 0 10px;
	}
	
#cservices, #dservices {
	width:400px;
	height:91px;
	color:#26435a;
	}
	
#cservices {
	display:block;
	background:url(_img/cservicesback.gif);
	margin:20px 0 0 0;
	height:61px;
	width:345px;
	padding:30px 45px 0 10px;
	}
	
#cservices:hover {
	background:url(_img/cservices-over.gif);
	}
	
#dservices {
	display:block;
	background:url(_img/dservicesback.gif);
	margin:10px 0 0 0;
	height:61px;
	width:355px;
	padding:30px 35px 0 10px;
	}
	
#dservices:hover {
	background:url(_img/dservices-over.gif);
	}
	
.hbuttontext {
	padding:30px 50px 0 10px;
	}
	
#fdesign {
	border-top:solid 1px #6a8796;
	padding:15px 0 0 0;
	margin:15px 0 0 10px;
	}
	
#fimage {
	float:right;
	padding:0 0 0 5px;
	font-size:9px;
	color:#666;
	margin-left:10px;
	}
	
#fimage .caption {
	width:195px;
	line-height:11px;
	text-align:right;
}
	
#readbutton {
	display:block;
	background:url(_img/readbutton.gif);
	height:26px;
	width:97px;
	}
	
#readbutton:hover {
	background:url(_img/readbutton-over.gif);
	}
	
#blurb {
	float:left;
	width:325px;
	margin:10px 0 20px 2px;
	}
	
#bigblurb {
	float:left;
	width:550px;
	margin:12px 0 20px 2px;
	}
	
#bigblurb p {
	margin-top:5px;
	}
	
#cform p {
	margin:0;
	}
		
#specs {
	float:right;
	width:180px;
	margin:100px 5px 20px 0;
	font-weight:bold;
	}
	
a.specs {
	color:#1b334c;
	}
	
a.specs:hover {
	color:#000;
	}
	
table.raceresults {
	border-collapse: collapse;
	margin-bottom:30px;
	margin-top:10px;
	line-height:20px;
	width:500px;
}	
	
.raceresults * {
	text-align:left;
	text-transform:uppercase;
	font-family: verdana;
	font-size:9px;
	margin:0;
}

.raceresults th {
	border-bottom:2px solid #0a1218;
	color:#0a1218;
}

.raceresults tr {
	border-bottom:1px solid #87a4b3;
	color:#26435a;
	font-weight:bold;
}

.raceresults tr a {
	color:#26435a;
}

.raceresults tr a:hover {
	color:#0a1218;
}